uuid: bd7527e3-f021-4341-baf5-48e619f22e4c
langcode: et
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: fWUvouW-0aGBjK4NdWZvkkKTg-B9ihOTXrXr4jbIlnE
id: bartik_powered
theme: bartik
region: footer_fifth
weight: 10
provider: null
plugin: system_powered_by_block
settings:
  id: system_powered_by_block
  label: 'Powered by Drupal'
  provider: system
  label_display: '0'
visibility: {  }
